* Simplify debian/rules, adjust versioned build dependencies on debhelper
[debian/bti.git] / debian / control
index 9a537f2eeaca656a7587a2eb26a30890c7a04a47..16b7d75fe674036e0d1a3884507a3dbb5178f5ad 100644 (file)
@@ -3,7 +3,8 @@ Section: net
 Priority: extra
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7), quilt (>= 0.40),
+Build-Depends: debhelper (>= 7.0.50), quilt (>= 0.46-7),
+ bash-completion (>= 1:1.0),
  libcurl4-gnutls-dev, libreadline-dev, libxml2-dev, libpcre3-dev,
  xsltproc, docbook-xsl, docbook-xml
 Standards-Version: 3.8.3